The Gnumeric Manual
<<< Previous |  | Next >>>

# ABS

## Name

ABS --

## Synopsis

    ABS(b1)

## Description

ABS implements the Absolute Value function: the result is to drop the negative sign (if present). This can be done for integers and floating point numbers.

This function is Excel compatible.

## Examples

ABS(7) equals 7.

ABS(-3.14) equals 3.14.

## See also

CEIL, FLOOR.

<<< Previous | Home | Next >>>
Gnumeric Function Reference | Up | ACCRINT